main {
  padding: 1rem 0;
  min-height: calc(100vh - 50px - 5rem);
}
header {
  height: 5rem;
}
.page-footer .footer-copyright {
  color: #fff;
  background-color: transparent;
  font-size: 16px;
  padding-left: 10px;
  padding-right: 10px;
}
.page-footer {
  padding: 0;
}
.nav-wrapper li p {
  transition: background-color 0.3s;
  font-size: 1rem;
  color: #fff;
  display: block;
  padding: 0 15px;
  cursor: pointer;
  margin: 0;
}

.spinner {
  animation: rotator 1.4s linear infinite;
}

@keyframes rotator {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(270deg);
  }
}

.path {
  stroke-dasharray: 187;
  stroke-dashoffset: 0;
  transform-origin: center;
  animation: dash 1.4s ease-in-out infinite, colors 5.2s ease-in-out infinite;
}

@keyframes colors {
  0% {
    stroke: #000000;
  }
  100% {
    stroke: #ffffff;
  }
}

@keyframes dash {
  0% {
    stroke-dashoffset: 187;
  }
  50% {
    stroke-dashoffset: 46;
    transform: rotate(135deg);
  }
  100% {
    stroke-dashoffset: 187;
    transform: rotate(450deg);
  }
}

.py-2 {
  padding: 0 2rem;
}
